MediaWiki:BetterDiff.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

19 September 2025

  • curprev 01:4501:45, 19 September 2025 Sangodono talk contribs 516 bytes +516 Created page with ".targetedPatrolWrapper { display: flex; width: 100%; } #targetedPatrolDetails { margin-right: 3px; white-space: nowrap; } #targetedPatrolNS, #targetedPatrolNS optgroup { color: var(--theme-page-text-color); border-radius: 5px; background: var(--theme-page-background-color); border: 1px solid var(--theme-link-color); } #submitTargetedPatrol { white-space: nowrap; padding: 1px 3px; position: relative; } .loading-gif { width: 16px; vertical-align: middle; bord..."